Bug 1124148 - ghc-pandoc-types-1.12.4.1 is available
Summary: ghc-pandoc-types-1.12.4.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-pandoc-types
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: pandoc-types-1.12.4.1:NG
Depends On: 1182431
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 05:40 UTC by Upstream Release Monitoring
Modified: 2015-02-07 23:04 UTC (History)
2 users (show)

Fixed In Version: F22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-07 23:04:19 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 05:40:36 UTC
Latest upstream release: 1.12.4
Current version/release in Fedora Rawhide: 1.12.3.3-2.fc21
URL: http://hackage.haskell.org/package/pandoc-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2014-07-30 05:43:47 UTC
fhbz: cblrepo output for pandoc-types-1.12.4:

Failed to satisfy the following dependencies for pandoc-types:
  deepseq-generics >=0.1 && <0.2

Comment 2 Upstream Release Monitoring 2014-08-07 08:58:50 UTC
Latest upstream release: 1.12.4.1
Current version/release in Fedora Rawhide: 1.12.3.3-2.fc21
URL: http://hackage.haskell.org/package/pandoc-types

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Jens Petersen 2014-08-07 16:37:23 UTC
fhbz: cblrepo output for pandoc-types-1.12.4.1:

Failed to satisfy the following dependencies for pandoc-types:
  deepseq-generics >=0.1 && <0.2

Comment 4 Jens Petersen 2015-01-26 10:08:25 UTC
committed to git master


Note You need to log in before you can comment on or make changes to this bug.